Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.timelyai.com.br/v1/webhooks \ --header 'x-api-key: <api-key>'
{ "data": [ { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "name": "<string>", "url": "<string>", "events": [ "<string>" ], "is_active": true, "secret": "<string>", "created_at": "2023-11-07T05:31:56Z" } ], "pagination": { "page": 123, "limit": 123, "total": 123, "total_pages": 123 } }
Returns a list of configured webhooks.
API key obtained from the dashboard
Page number
x >= 1
Items per page
1 <= x <= 100
List of webhooks
Show child attributes